@charset 'UTF-8';

.form_table {
	width:100%;
}

.form_table td {
	padding:0px 0px 10px 0px;
	vertical-align:top;
}

.form_table label {
	font-weight:700;
}

.form_table label span {
	font-weight:400;
	color:#f78e1e;
}

.form_table .full {
	width:100%;
	line-height:20px;
}

.submit_btn {
	border:none;
	background-color:#f78e1e;
	width:230px;
	padding:0px;
	text-align:center;
	line-height:32px;
	color:#FFFFFF;
	font-size:19px;
	font-weight:700;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	float:right;
	outline:none;
	cursor:pointer;	
}

.submit_btn:hover {
	background-color:#f47514;
}

.setting_step {
	width:100%;
	overflow:hidden;
	padding:0px 0px 20px 0px;
}

.setting_step ul {
	width:1080px;
}

.setting_step ul li {
	float:left;
	padding:0px 20px 0px 0px;
	width:250px;
}

.setting_step ul li td {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size:19px;
	font-weight:700;
	background-color:#a1a1a1;
	color:#FFFFFF;
	width:250px;
	height:80px;
	text-align:center;
	vertical-align:middle;
	line-height:20px;
}

.setting_step .selected td {
	background-color:#f78e1e;
}

.setting_step ul li td a {
	color:#FFFFFF;
	text-decoration:none;
	text-transform:uppercase;
}

.setting_step ul li td span {
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:600;
	display:block;
}

.form_box {
	background-image:url(images/pattern_o.png);
	padding:20px;
	margin:0px 0px 20px 0px;
}

.form_box table {
	width:100%;
}

.form_box table td {
	padding:5px 10px 5px 0px;
	vertical-align:top;
}

.form_box table span {
	font-weight:400;
	color:#f78e1e;
}

.setting .step1 .photo {
	float:left;
	width:200px;
	height:200px;
    overflow: hidden;
    position: relative;
	margin-right:20px;
}

.setting .step1 .photo img {
	width:100%;
	height:auto;
}

.setting .step1 .btn_set {
	float:left;
	width:260px;
}

.setting .step1 .btn_set div {
	width:120px;
	height:120px;
	float:left;
	text-align:center;
	padding:0px 10px 10px 0px;
}

.setting .step1 .btn_set div a {
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:700;
	color:#FFFFFF;
	text-transform:uppercase;
	text-decoration:none;
	background-repeat:no-repeat;
	display:block;
	line-height:45px;
	padding-bottom:75px;
}

.setting .step1 .btn_set .upload_icon {
	background-image:url(images/setting_upload.gif);
}

.setting .step1 .btn_set .upload_icon:hover {
	background-image:url(images/setting_upload_over.gif);
}

.setting .step1 .btn_set .take_icon {
	background-image:url(images/setting_take.gif);
}

.setting .step1 .btn_set .take_icon:hover {
	background-image:url(images/setting_take_over.gif);
}

.setting .step1 .btn_set .remove {
	width:250px;
	height:60px;
	margin:10px 0px 0px 0px;
}

.setting .step1 .btn_set .remove a {
	background-color:#a1a1a1;
	display:block;
	font-size:19px;
	line-height:60px;
	padding:0px;
}

.setting .step1 .btn_set .remove a:hover {
	background-color:#575757;
}

.setting .step1 .btn_set .remove a span {
	background-image:url(images/coss.png);
	background-repeat:no-repeat;
	background-position:left;
	padding:0px 0px 0px 25px;
}

.user_box {
	background-image:url(images/pattern.png);
	padding:20px;
	height:340px;
	position:relative;
}

.user_box .photo {
	float:left;
	width: 185px;
}

.user_box .photo img {
	width: 165px;
}

.user_box .user_info {
	float:left;
	width: 290px;
}

.user_box .user_info table {
	width:100%;
}

.user_box .user_info table td {
	padding:2px 4px 2px 0px;
}

.user_box .btn_set {
	position:absolute;
	bottom:20px;
	right:20px;
}

.user_box .remove_btn {
	position:absolute;
	top:20px;
	right:20px;
	text-indent:-9999px;
}

.user_box .remove_btn a {
	background-image:url(images/coss_o.png);
	background-repeat:no-repeat;
	width:20px;
	line-height:20px;
	display:block;
}

.user_box .remove_btn a:hover {
	background-image:url(images/coss_o_over.png);
}

.pd_left {
	float:left;
	width:230px;
}

.pd_left img {
	width:230px;
	padding:0px 0px 20px 0px;
}

.pd_left h3 {
	padding: 0px 0px 0px 0px;
}

.pd_time {
	color:#a1a1a1;
	font-weight:600;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
}

.pd_left .big_btn {
	width:170px;
	text-align:center;
	margin:0px 0px 10px 0px;
}

.pd_right {
	float:right;
	width:500px;
}

.pd_right p {
	padding:0px 0px 10px 0px;
}

.summary {
	width:1330px;
}

.ma_edit .big_btn {
	width:210px;
	text-align:center;
	margin:0px 0px 10px 0px;
	padding:0px;
}

.ma_left {
	float:left;
	height:360px;
	width:360px;
}

.ma_right {
	float:right;
	width:360px;
}

.o_box {
	background-image:url(images/pattern_o.png);
	padding:20px;
	position:relative;
}

.gray_box {
	background-image:url(images/pattern.png);
	padding:20px;
	position:relative;
}

.gray_title {
	color:#575757;
}

.history_table {
	width:100%;
	background-image:url(images/pattern.png);
}

.history_table th {
	text-align:left;
	padding:0px 0px 10px 20px;
}

.history_table td {
	padding:4px 0px 4px 20px;
}

.history_table .odd td {
	background-image:url(images/odd_bg.png);
}

.event_details .photo {
	float:left;
	width:230px;
	padding:0px 30px 0px 0px;
}

.event_details .photo img {
	width:100%;
	height:auto;
}

.event_left {
	float:left;
	width:370px;
}

.event_right {
	float:right;
	width:370px;
}

.priority_table {
	width:100%;
	font-weight:600;
	border-left:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}

.priority_table th {
	background-color:#575757;
	color:#FFFFFF;
	text-transform:uppercase;
	padding:3px 10px;
	text-align:left;
}

.priority_table td {
	background-color:#FFFFFF;
	padding:2px 10px !important;
	border-right:solid 1px #cccccc;
	border-bottom:dashed 1px #cccccc;
}

.priority_table .last td {
	border-bottom:none;
}

.priority_table input {
	line-height:12px;
	padding:0px;
}

.form_box input[type="text"], .form_box input[type="password"], .form_box textarea {
	width:100%;
}

#profile_form .gw2 .form_box {
	height:200px;
	margin-bottom:0px;
}

#account_form .form_box table td:first-child {
	width:35%;
}

#profile_form .form_box table td:first-child {
	width:35%;
}

.form_box div.right {
	height:30px;
	text-align:right;
	float:none;
}

.form_box #edit_pic {
	width:50px;
	float:left;
	padding-right:10px;
}

.summary .pd_box table td:first-child {
	width:26%;
}

.subuser_cb {
	position:absolute;
	right:20px;
	top:20px;
}

.acc_detail {
	background-image:none;
	background-color:#f78e1e;
	color:#FFFFFF;
}

.acc_detail h2 {
	color:#FFFFFF;
}

.acc_detail a {
	color:#FFFFFF;
}

.acc_detail a:hover {
	color: #fad4ac;
}

.acc_detail table span {
	color: #FFFFFF;
}

.acc_detail .big_btn {
	background-color: #FFFFFF;
	color: #f78e1e;
}

.acc_detail .big_btn:hover {
	background-color: #f47514;
	color: #FFFFFF;
}

@media (max-width: 479px) {

#profile_form .gw2 .form_box {
	height: auto;
}

}